Jump to content

How to update wave sdk in unity


h-shirakami
 Share

Recommended Posts

In my experience, the only way I ever got it working was by deleting the old version, and then importing the new one. I don't know about the newest WaveSDK version though, I'm currently on 3.0.2. I did succesfully update this way to 3.1.1 (Beta), but then I couldn't build the application anymore, and some of WaveSDK components were overriding some of my own in the editor, like camera movement. This SDK was always a giant headache and source of problems in projects I worked on.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...